body{
  margin : 0;
  padding : 0;
  background-image : url(img/menu.jpg);
  background-attachment : fixed;
  background-repeat : repeat-y;
}
div.counter {
   text-align: right;
   background-color:white;
}
div.menu{
  width : 150px;
  float : left;
}
ul.menu{
  list-style-type : none;
  font-size : 90%;
  margin-top : 5px;
  margin-left : 10px;
  padding : 0;
  line-height : 1.5;
}
div.main{
  margin-top : 1%;
  margin-left : 150px;
  margin-right : 1%;
  margin-bottom : 1%;
}
a:link{
  color : navy;
}
a:visited{
  color : purple;
}
a:hover{
  background-color : white;
  color : #0080ff;
}
h1{
  font-size : 90%;
  color : white;
  background-color : #000080;
  margin-left : 1%;
  padding : 1%;
  border-bottom : 10px solid #eaf4ff;
}
h2{
  font-size : 90%;
  color : white;
  background-color : #cccccc;
  margin-left : 2%;
  padding : 0.75%;
}
h3{
  font-size : 90%;
  color : #000080;
  margin-left : 3%;
  padding : 0.5%;
  border-bottom : 1px solid #000080;
}
h4{
  font-size : 90%;
  color : black;
  background-color : #98FB98;
  margin-left : 2%;
  padding : 0.75%;
}
p{
  font-size : 90%;
  margin-left : 4%;
  line-height : 1.5;
}
p.indent{
  font-size : 90%;
  text-indent : 1em;
  margin-left : 4%;
  line-height : 1.5;
}
strong{
  color : #ff4040;
}
table{
  font-size : 90%;
  margin-left : 4%;
  border: 1px solid gray;
}
th{
  padding : 1px;
  border: 1px solid gray;
}
th.color{
  background-color : #eaf4ff;
  padding : 1px;
  border: 1px solid gray;
}
tr{
  padding : 1px;
  border: 1px solid gray;
}
td{
  padding : 1px;
  border: 1px solid gray;
}
td.color{
  background-color : #eaf4ff; 
  padding : 1px;
  border: 1px solid gray;
}
img{
  width : 60px;
  height : 30px;
}
address{
  font-family : Georgia;
  font-size : 90%;
  color : white;
  background-color : #000080;
  text-align : center;
  margin-left : 1%;
  padding : 1%;
  border-top : 10px solid #eaf4ff;
}
form{
  font-size : 90%;
  margin-left : 4%;
}